Skip to main content
GET
Compare a stack profile draft

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

draft_id
string<uuid>
required

Response

Draft changes

What publishing the draft would change against the version it was opened from. profile_id and from_version are null for a new-profile draft.

draft_id
string<uuid>
required
profile_id
string<uuid> | null
required
from_version
integer | null
required
changes
object[]
required
warnings
string[]
required